CVE-2004-1160

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Netscape 7.x to 7.2, and possibly other versions, allows remote attackers to spoof arbitrary web sites by injecting content from one window into a target window whose name is known but resides in a different domain, as demonstrated using a pop-up window on a trusted web site, aka the "window injection" vulnerability.

References

http://secunia.com/advisories/13402/

http://secunia.com/multiple_browsers_window_injection_vulnerability_test/

http://secunia.com/secunia_research/2004-13/advisory/

http://www.securityfocus.com/bid/11852

Details

Source: MITRE

Published: 2005-01-10

Updated: 2008-09-05

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
19083FreeBSD : web browsers -- window injection vulnerabilities (b0911985-6e2a-11d9-9557-000a95bc6fae)NessusFreeBSD Local Security Checks
high
2468Netscape < 7.2 Cross-domain Window Injection Nessus Network MonitorWeb Clients
low